<?xml version="1.0" encoding="utf-8"?>
<styles exType="3">
	<images>
		<image item="labels_bg" visible="false" type="alpha"/>
		<image item="background">data/templates/assets/blank_back.jpg</image>
		<image item="tickCross">data/templates/assets/transparent_tc.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="18" ypos="452">
			<image>data/templates/assets/button_check_answers.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="164" ypos="452">
			<image>data/templates/assets/button_try_again.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="272" ypos="452" attempted="2">
			<image>data/templates/assets/button_see_answers.swf</image>
			<audio>data/templates/assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="18" ypos="14" width="735" color="666666" />
		<asset item="scoreBar" xpos="508" ypos="452" visible="true">
			<image>data/templates/assets/template_scorebar.swf</image>
		</asset>
		<asset item="text_Area" visible="false" leftEdge="20" rightEdge="650" topEdge="62" lineSpacing="32" font="verdana" size="12"/>
		<asset item="inputTextBox" default_width="40"/>
	</assets>
</styles>